/*################################################################################################*/
/* GLOBALS */
/*################################################################################################*/

HTML,BODY 										{ margin:0; padding:0;
												  background:#FFF; }
BODY.admin-bar #wrapper 						{ min-height: calc(100vh - 32px); }
#wrapper 										{ display:flex; flex-direction: column; max-width:960px; min-height:100vh; margin:0 auto; position:relative;
												  background:#FFF; }
#wrapper .inner 								{ position:relative; padding-left:0; padding-right:0; }

/* responsive oembed videos */
.embed-container 								{ position:relative; padding-bottom:56.25%; height:0; overflow:hidden; max-width:100%; height:auto; }
.embed-container IFRAME,
.embed-container OBJECT,
.embed-container EMBED 							{ position:absolute; top:0; left:0; width:100%; height:100%; }

#main 											{ padding: 0 15px; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#main 										{ padding: 0; }
}
/*################################################################################################*/
/* HEADER */
/*################################################################################################*/

HEADER  										{ position:relative; z-index:1000; margin-bottom: 15px;
												  background:#FFF; }

/* container */
HEADER  .inner 									{  }

/* logo */
HEADER  .homelink 								{ position: absolute; top: 0; left: 0; display: block; width: 111px; height:50px; z-index:999;
												  background:url(../images/logos/TAA-Website_Logo_NATIONAL.png) center left no-repeat; background-size:contain; }
HEADER  .homelink.NSW							{ background:url(../images/logos/TAA-Website_Logo_NSW.png) center left no-repeat; background-size:contain; }
HEADER  .homelink.VIC							{ background:url(../images/logos/TAA-Website_Logo_VIC.png) center left no-repeat; background-size:contain; }
/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	HEADER#header  								{ min-height: 156px; background: #FFF; margin-bottom: 30px; }
	HEADER .inner 								{ padding:0; }

	/* toolbar */
	HEADER .toolbar								{ display:block; }

	/* logo */
	HEADER .homelink 							{ position: absolute; width: 273px; height:123px; }
}

/*################################################################################################*/
/* MAIN NAV */
/*################################################################################################*/

HEADER .navbar 									{ border:none; }
#nav 											{ margin-bottom:0; height:35px; border-radius:0;
												  background: rgba(241,91,41,1);
												  background: -moz-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,91,41,1)), color-stop(100%, rgba(247,145,29,1)));
												  background: -webkit-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -o-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -ms-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: linear-gradient(to bottom, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15b29', endColorstr='#f7911d', GradientType=0 );
 }

/* toggle button (handset only) */
#nav .navbar-toggle 							{ float:right; margin-left:15px; position:relative;
												  color:#666; font-size:14px; }
#nav .navbar-toggle .btn-label 					{ position:absolute; top:3px; left:30px; }
#nav .navbar-toggle .icon-bar					{ width:15px; height:2px;
												  background:#FFF; }
.navbar-toggle .icon-bar + .icon-bar 			{ margin-top:2px; }

/* nav tools (handset only) */
.handset-nav-tools 								{ position: relative; border-bottom:1px solid #CCC; padding:15px; margin-left:-15px; margin-right:-15px; }
.handset-nav-tools .h-social 					{ text-align:center; font-size:40px; }
.handset-nav-tools .h-social .icon				{ margin:0 5px; color:#D5D7D7; }

/* search form */
HEADER .handset-nav-tools #searchform 					{ position: absolute; top: 15px; right: 10%; width: 40%; height: 40px; }
HEADER .handset-nav-tools #searchform::after 			{ content: '\F002'; position: absolute; top: 6px; right: 10px; pointer-events: none;
												  		  font-family: 'FontAwesome'; font-weight: normal; color: #333; }
HEADER .handset-nav-tools #searchform LABEL 			{ display: none; }
HEADER .handset-nav-tools #searchform INPUT[type="text"]
														{ padding: 5px; width: 100%; }
HEADER .handset-nav-tools #searchform #searchsubmit 	{ position: absolute; top: 0; right: 0; font-size: 0; width: 35px; height: 34px; overflow: hidden; background: none; border: 0; }

/* login */
HEADER .handset-nav-tools #members-login 								{ position: absolute; top: 15px; left: 10%; height: 40px; width: 40%; padding-right: 10px; text-align: right;}
HEADER .handset-nav-tools #members-login .login 						{ display: block; }
HEADER .handset-nav-tools #members-login .login .username 				{ display: inline-block; }

/* search form */
HEADER .toolbar #searchform 					{ position: absolute; top: 2.5px; right: 150px; height: 40px; }
HEADER .toolbar #searchform::after 				{ content: '\F002'; position: absolute; top: 6px; right: 10px; pointer-events: none;
												  font-family: 'FontAwesome'; font-weight: normal; color: #333; }
HEADER .toolbar #searchform LABEL 				{ display: none; }
HEADER .toolbar #searchform INPUT[type="text"]
												{ padding: 5px; }
HEADER .toolbar #searchform #searchsubmit 		{ position: absolute; top: 0; right: 0; font-size: 0; width: 35px; height: 34px; overflow: hidden; background: none; border: 0; }

/* header menu */
HEADER .handset-nav-tools #menu-header-1 			{ width: 80%; margin-left: 10%; padding-top: 50px; padding-left: 0; columns: 3; }
HEADER .handset-nav-tools #menu-header-1 LI 		{ list-style: none; padding: 5px 0; }
HEADER .handset-nav-tools #menu-header-1 LI A 		{ color: #333; }
/* menu */
#main-menu										{  }
#main-menu LI 									{  }
#main-menu > LI > A 							{ font-size:16px; }

/* mega menu */
#main-menu .submenu-container					{ }
#main-menu .metacontent 						{ display:none; }
#main-menu .submenu-container UL				{ margin:0; list-style:none; padding:0 0 0 10px;  }

#main-menu .submenu-container LI				{  }
#main-menu .submenu-container LI A				{ display:block; padding:10px 0;
												  color:#666; }
#main-menu .submenu-container LI A:hover 		{ text-decoration:none; }

#navbar-collapse 								{ background:#e7e7e8; z-index:9999; }

/*================================================================================================*/
/* Handset only */
@media (max-width: 767px) {
	#main-menu .navcontent 						{ padding-left:0; padding-right:0; }
	HEADER .navbar-collapse 					{  }

	/* bootstrap nav overrides */
	#main-menu 									{ margin: 0 -15px; }
	#main-menu LI 								{ border-top: 1px solid rgba(255,255,255,.9); border-bottom: 1px solid rgba(0,0,0,.1); }
	#main-menu LI A 							{ color: #333; }
	/* handset view menu expander */
	#main-menu .expand 							{ border-left:1px solid rgba(0,0,0,.1); display:inline-block; position:absolute; top:0; right:0; height:40px; width:40px; padding:10px;
												  text-align:center; }
	#main-menu .expand:after 					{ content:"\f107"; font-family: 'FontAwesome'; }
	#main-menu .expanded > A > .expand:after	{ content:"\f106"; font-family: 'FontAwesome'; }

	/* expanding  rules*/
	#main-menu .expanded .navcontent > .sub-menu,
	#main-menu .expanded > .sub-menu
												{ display:block !important; }
	#main-menu .expanded > A > .expand:after	{ content:"\f106"; font-family: 'FontAwesome'; }

	/* level 2+ inside panel */
	#main-menu .submenu-container				{  }
	#main-menu .submenu-container .sub-menu 	{ display:none; border-bottom:1px solid #CCC;
												  background:#FFF; }
	#main-menu .submenu-container UL 			{ list-style:none; padding:0; margin:0; }
	#main-menu .submenu-container UL LI 		{ line-height:20px; }
	#main-menu .submenu-container UL A 			{ display:block; position:relative; padding:10px 25px;  }

	/* define indents for deep nav */
	#main-menu .submenu-container UL UL 		{ list-style:none; }
	#main-menu .submenu-container UL UL A		{ padding-left:45px; }
	#main-menu .submenu-container UL UL UL A	{ padding-left:65px; }
	#main-menu .submenu-container UL UL UL UL A	{ padding-left:85px; }
	#main-menu .submenu-container UL UL UL UL A	{ padding-left:105px; }
}

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#nav 										{ position: absolute; top: 110px; height:46px; min-height:46px; width: 100%; border:none;
												  background:none; }
	#navbar-collapse 							{ background: rgba(241,91,41,1);
												  background: -moz-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,91,41,1)), color-stop(100%, rgba(247,145,29,1)));
												  background: -webkit-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -o-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -ms-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: linear-gradient(to bottom, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15b29', endColorstr='#f7911d', GradientType=0 ); }

	.navbar-nav > LI 							{ float:none; }

	#main-menu.nav > LI 						{ position:static; }
	#main-menu > LI > A:hover,
	#main-menu > LI > A:focus,
	#main-menu > LI.current-menu-item A			{ background: rgba( 0,0,0,.05 ) ; }

	#main-menu									{  }
	#main-menu LI 								{ text-align:left; }
	#main-menu > LI 							{ display:inline-block; position:static; }
	#main-menu > LI > A 						{ padding:0 10px; line-height:46px; height:46px; white-space:nowrap; transition: background .3s ease;
												  color: #FFF; font-size: 12px; font-weight: bold; }
	#main-menu > LI > A > .caret 				{ display:none; }
	#main-menu > LI > A:hover,
	#main-menu > LI > A:focus,
	#main-menu > LI.open > A 					{  }

	/* sub menus */
	#main-menu .submenu-container UL			{ margin:0; padding:5px 20px; list-style:none;
												  font-size:16px; }
	#main-menu .submenu-container IMG			{ max-width:100%; height:auto; }

	#nav #main-menu > UL,
	#nav .submenu-container						{ position:absolute; top:100%; right:0; left:0; min-height:260px; padding-top:15px; padding-bottom:15px; margin-top:1px;
												  background:#FFF;
												  box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.25);
												  z-index:999; }
	#main-menu .submenu-container LI A			{ display:block; padding:0 0 5px 0;
												  color:#333; }
	#main-menu .submenu-container LI A:hover 	{ color:#B41E3C; }

	/* show only first level of submenu in mega-nav */
	#main-menu UL UL 							{ display:none !important; }

	/* hover */
	#nav #main-menu > LI:hover > A				{  }

	/* hover fade-in effect */
	#nav .submenu-container						{ display:none; }
	#nav #main-menu > LI.menu-item-has-children:hover UL
												{ display:block; }

	/* login */
	HEADER #members-login 								{ position: absolute; top: 2.5px; right: 150px; height: 34px; }
	HEADER #members-login .login 						{ display: block; }
	HEADER #members-login .login .username 				{ display: inline-block; }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#main-menu > LI > A 						{ padding:0 10px; }

	/* sub menus */
	#main-menu .submenu-container UL			{  }
}

/*================================================================================================*/
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/*################################################################################################*/
/* Header Menu */
/*################################################################################################*/

#header-menu									{ position:absolute; top:0; right:22px; width:125px; height:40px; z-index:10;
												  background: rgba(241,91,41,1);
												  background: -moz-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,91,41,1)), color-stop(100%, rgba(247,145,29,1)));
												  background: -webkit-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -o-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -ms-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: linear-gradient(to bottom, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15b29', endColorstr='#f7911d', GradientType=0 );}
#header-menu UL 								{ position:absolute; margin:0; padding:0; width:125px; height:40px;
												  list-style:none;
												  background: rgba(241,91,41,1);
												  background: -moz-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,91,41,1)), color-stop(100%, rgba(247,145,29,1)));
												  background: -webkit-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -o-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: -ms-linear-gradient(top, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  background: linear-gradient(to bottom, rgba(241,91,41,1) 0%, rgba(247,145,29,1) 100%);
												  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15b29', endColorstr='#f7911d', GradientType=0 ); }
#header-menu UL.opened							{ height:auto; }
#header-menu UL		   > LI						{ margin-bottom:-1px; }
#header-menu UL		   > LI.header				{ }
#header-menu UL		   > LI.item				{ }
#header-menu UL		   > LI.current				{ display:none; }
#header-menu UL		   > LI 			  > A	{ display:block; height:40px; line-height:40px; text-align:center;
												  font-size:14px; text-decoration:none; white-space:nowrap; color:white; }
#header-menu UL		   > LI.header 		  > A	{ padding-left:15px; height:36px; line-height:35px; text-align: left; }
#header-menu UL		   > LI.item 		  > A	{ border-top:1px solid #f6af5b; }
#header-menu UL		   > LI.first 		  > A	{ border-top:none; }
#header-menu UL.opened > LI.item:hover	  > A	{ color:black; }
#header-menu UL.opened > LI.header		  > A	{ cursor:default; }
#header-menu UL.closed > LI.header:hover  > A	{ }
#header-menu UL.opened > LI.current 	  > A	{ color:#f7c082; }
#header-menu UL.opened > LI.current:hover > A	{ color:black; }
#header-menu A.button 							{ display:none; }

/* font awesome arrows */
#header-menu UL LI:first-of-type A::after		{ content: '\f107'; display: inline-block; position: absolute; right: 10px;
												  font-family: 'FontAwesome'; color: #FFF;}
#header-menu UL.opened LI:first-of-type A::after
												{ content: '\f106'; }

/*################################################################################################*/
/* CONTENT */
/*################################################################################################*/

#content 										{ padding-bottom:15px; padding-left:15px; padding-right:15px; }
#content .archive-criteria,
#content .posted-on 							{ font-size:12px; white-space:nowrap; }

.entry-title 									{ margin-top:0; margin-bottom:0.5em;
												  font-size:20px; }

/* breadcrumb */
#breadcrumb 									{ padding:20px 0 20px 0;
												  color:#acacac; font-size:12px; }
#breadcrumb .separator							{ display:inline-block; padding:0 6px; }
#breadcrumb A,
#breadcrumb SPAN 								{ display:inline-block; max-width:250px; overflow:hidden;
												  white-space:nowrap; text-overflow:ellipsis; }

/* content article (body text) */
#content .content-article 						{ }

/* post lists search etc */
#content .post-item .post-thumb 				{ display:block; padding-bottom:15px; }


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.entry-title 								{ font-size:30px; }
}





/*################################################################################################*/
/* SLIDER */
/*################################################################################################*/

/* image slider */
#slider													{ margin-bottom: 0; }
#slider .slide 											{ position: relative; }
#slider .slide IMG 										{ max-width: 100%; height: auto; }
#slider .slide .slide-caption 							{ position: absolute; bottom: 0; background-color: rgba(0,0,0,.5); padding: 5px 10px; margin-bottom: 0; width: 100%;
														  color: #FFF; }
#slider .slick-dots										{ display:none; }
#slider .slick-arrow 									{ position:absolute; top:50%; z-index:99; height:34px; width:20px; margin-top:-17px; border:0; overflow:hidden; padding:0;
														  text-indent:100%; font-size:0; }
#slider .slick-prev 									{ left:10px;
														  background:url(../images/arrow-left.png) no-repeat; }
#slider .slick-next 									{ right:10px;
														  background:url(../images/arrow-right.png) no-repeat; }

#slider .slide .inner 									{ position:absolute; bottom:100px; right:200px; width:300px;
														  background:#FFF; }

/*################################################################################################*/
/* SIDEBAR */
/*################################################################################################*/

#sidebar 										{ margin-bottom:20px; }

#sidebar .widget 								{ margin-bottom:15px; }

#sidebar .submenu								{ margin-bottom:20px; }

/* submenu */
#sidebar .submenu 								{  }
#sidebar .submenu A 							{ text-decoration:none; }
#sidebar .submenu .current-section				{ margin:0; padding:0 0 11px 0; border-bottom: 3px solid #fe5f14; }
#sidebar .submenu UL 							{ list-style:none; margin:0; padding:15px 0 0 0; }
#sidebar .submenu UL UL 						{ padding-top:0; padding-left:15px; }
#sidebar .submenu UL UL UL 						{ padding-left:30px; }
#sidebar .submenu UL UL UL UL					{ padding-left:45px; }
#sidebar .submenu UL A 							{ display:block; position:relative; padding:4px 0; }
#sidebar .submenu .current_page_item > A		{ font-weight:bold; }
#sidebar .submenu .page_item_has_children > A 	{ padding-right:15px; }
#sidebar .submenu .page_item_has_children > A:after
												{ position:absolute; top:8px; right:0; width:10px; }

#sidebar .page_item_has_children .children 		{ display: none; }
#sidebar .page_item_has_children.current_page_item > .children,
#sidebar .current_page_ancestor > .children,
#sidebar .current_page_ancestor > .children
												{ display: block; }

/* archive sidebar */
#sidebar-archive H3 							{ color: #fe5f14; }
#sidebar-archive LI								{ list-style: none; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#sidebar-archive 							{ padding-top: 80px; }
	#sidebar 									{ display:block; padding:0 0 0 15px; margin-top:62px; }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#sidebar 									{ padding: 0 15px; }
}

/*################################################################################################*/
/* CUSTOM FIELD SIDEBAR */
/*################################################################################################*/

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#sidebar_content 								{ margin-top: 62px; }
}

/*################################################################################################*/
/* FOOTER */
/*################################################################################################*/

FOOTER 											{ margin-top: auto; }
FOOTER UL										{ list-style:none; margin:0; }

/* quick links */
FOOTER .quicklinks								{ position: relative; padding: 15px;
												  background:#e7e7e8; border-bottom: 2px solid #fe5f14; }
FOOTER .quicklinks H2							{ margin-top: 6px; color: #333; }


FOOTER #quicklinks 								{ width: 100%; margin: 0; }

FOOTER #quicklinks > LI 						{ display: inline-block; width: 100%; }




FOOTER #quicklinks .metacontent,
FOOTER #quicklinks .img,
FOOTER #quicklinks .quote					{ display: none; }

FOOTER #quicklinks .navcontent 				{ width: 100%; right: 0; margin-top: 5px; }

FOOTER #quicklinks UL.sub-menu 			{ padding: 0; }
FOOTER #quicklinks UL.sub-menu LI 			{ padding: 5px 0; }


FOOTER #quicklinks > LI > A 				{ padding: 5px 15px; }
FOOTER #quicklinks > LI > A:hover 			{ background-color: transparent; }


FOOTER .quicklinks .menu-item A 				{ display:block; transition: color .3s ease;
												  color: #333; }

FOOTER .quicklinks .menu-item A:hover 			{ color: #f15d28; }

FOOTER .quicklinks #quicklinks > .menu-item > A 	{ border-bottom: 3px solid #333; font-weight: bold; }

/* search form */
FOOTER .quicklinks #searchform 					{ position: absolute; top: 15px; right: 15px; height: 40px; }
FOOTER .quicklinks #searchform::after 			{ content: '\F002'; position: absolute; top: 6px; right: 10px; pointer-events: none;
												  font-family: 'FontAwesome'; font-weight: normal; color: #333; }
FOOTER .quicklinks #searchform LABEL 			{ display: none; }
FOOTER .quicklinks #searchform INPUT[type="text"]
												{ padding: 5px; }
FOOTER .quicklinks #searchform #searchsubmit 	{ position: absolute; top: 0; right: 0; font-size: 0; width: 35px; height: 34px; overflow: hidden; background: none; border: 0; }


/* sidebar footer */
FOOTER .sidebar-footer 							{ margin-bottom: 10px; }

/* copyright */
FOOTER .copyright		 						{ padding:20px 0;
												  background:#FFF;
												  font-size:14px; color:#333; }

FOOTER .copyright A								{  }
FOOTER .menu 									{ display:inline-block; padding:0; }
FOOTER .copyright LI 							{ display:inline; }
FOOTER .copyright LI A							{ padding:0 5px;
												  color:#FFF; }

/* credit */
FOOTER .credit A 								{ color: #333; }
FOOTER .credit A:hover 							{ color: #ff6600; }

/* sponsors */
FOOTER .sponsors								{ padding: 0 15px; }
FOOTER .sponsors H2 							{ margin-bottom: 0; padding-bottom: 0;
												  color: #333; }
FOOTER .sponsors .logo-wrapper 					{ display: flex; padding: 10px; width: 150px; height: 150px; justify-content: center; align-items: center;  }
FOOTER .sponsors .sponsors-wrapper 				{ display: flex; flex-wrap: wrap; justify-content: center;}
FOOTER .sponsors .logo-wrapper IMG 				{ max-width: 100%; height: auto; -webkit-filter: grayscale(100%); filter: grayscale(100%); transition: filter .3s ease; }
FOOTER .sponsors .logo-wrapper:hover IMG 		{ -webkit-filter: grayscale(0%); filter: grayscale(0%); }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* copyright */
	FOOTER .credit								{ text-align:right; }

	FOOTER #quicklinks							{ display: flex; }
	FOOTER #quicklinks > LI 					{ padding: 0 10px; }

	FOOTER .sponsors 							{ padding: 0; }
	FOOTER .sponsors .sponsors-wrapper 			{ flex-wrap: nowrap; }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	FOOTER #quicklinks UL.sub-menu LI 			{ padding: 2.5px 0; }												 */
}

/*################################################################################################*/
/* WOOCOMMERCE */
/*################################################################################################*/

/* global */
.woocommerce .button.alt,
.woocommerce .button.alt:hover						{ background-color: #fe5f14 !important;
													  text-decoration: none !important; }

/* archive page /shop */
.products .product A 								{ text-decoration: none !important; }
.products .product-category .count 					{ background-color: transparent; color: #fe5f14; }

/* single product */
.single-product .wcff-label-info 					{ background-color: transparent; border: none; padding: 0;
													  color: #333; font-size: 18px; font-weight: bold; }

.single-product #content,
.woocommerce-cart #content,
.woocommerce-checkout #content						{ margin-top: 20px; }

.single-product .single_add_to_cart_button.button.alt,
.single-product .single_add_to_cart_button.button.alt:hover
													{ background-color: #fe5f14; }

.woocommerce .button.wc-forward						{ text-decoration: none !important; }

/* cart */
.woocommerce-cart .cart_item DD P 					{ padding: 0; }
.woocommerce-cart .checkout-button.button.alt,
.woocommerce-cart .checkout-button.button.alt:hover	{ background-color: #fe5f14;
													  text-decoration: none !important; }

.woocommerce a.remove 								{ text-decoration: none !important; color: #fe5f14 !important; }
.woocommerce a.remove:hover 						{ background: #fe5f14; }

/* checkout */
.woocommerce-checkout .cart_item DD P 				{ padding: 0; }

#sidebar .product_list_widget { display:none; }

/* FOOTER SOCIAL LINKS */
.footer-social 										{}
FOOTER .footer-social A,
FOOTER .footer-social strong						{ display: inline-block; margin-right: 10px; }